\documentclass[a4paper,12pt]{extarticle} % 14й шрифт
%!TEX TS-program = xelatex
\input{lib/preambula}
\input{lib/titulnik2}

\begin{document}

\newtitle{Синтез комбинационных схем}{47}
\input{include/list1.tex}

\end{document}